Subject: bug#3713: 23.0.60; Iswitchb-buffer switches to wrong buffer for Emacsclient over SSH

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Feb 2014 19:28:50 -0800

Nobuko Three <[email-masked]> writes:

> When using emacsclient over SSH with iswitchb-mode on, the default other
> buffer (the buffer you get from C-x b RET) is not what you want. It switches
> to the buffer (let's say remote.txt) that is displayed in the Emacs frame on
> the remote side (SSH server side). Which means that when you are frequently
> switching between foo.txt and bar.txt, you don't press C-x b RET, you must
> press C-x b C-s RET because remote.txt keeps showing up on top every time
> you press C-x b.

iswitchb is an obsolete package, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/